Adobe Reader est requis. Vous pouvez le télécharger sur le site d’Adobe.